/* -----------------------------------------------------------------------------
Title:        Large Layout Styles
Description:  Styles delivered to devices with a minimum width of 769px
Author:       frankie@viridianspark.com
----------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* Global Structure --------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#siteLogo {
	width: auto;
}
	#siteLogo a,
	.page-home #siteLogo {
		max-width: 362px;
		width: auto;
	}
.colBox {
	margin: 0 0 0 267px;
}
	#content,
	#aside,
	#nav,
	#tmp-cols-2 {
		font-size: 1.4em;
		line-height: 1.5em;
	}
	#tmp-cols-2 {
		line-height: 1.357em;
	}
#nav {
	width: 247px;
}

#footer {}
	#footer ul[class*="col-"] {
		width: 15%;
		padding: 11px 0 0 2%;
	}

	#footer .row .col-1 {
		width: 25%;
	}
	#footer ul.col-5 {
		margin-left: 0;
	}
/* -------------------------------------------------------------------------- */
/* Navigation --------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#nav-global a {
	font-size: 1.5em;
}

#nav-quicklinks a {
	font-size: 1.3em;
}

#nav-tools {
	top: 6.7em;
}

#nav-audience {
	width: 81%;
}
.page-subsite #nav-audience {
	width: 67%;
}
	#nav-audience a {
		font-size: 1.2em;
		padding-top: 9px;
	}

#nav-az {
	display: block;
	right: 45%;
	top: 72px;
}
.page-subsite #nav-az {
	top: 83px;
}
/* -------------------------------------------------------------------------- */
/* Modules ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------- */
.touch-enabled .nav-carousel {
	font-size: 3.2em;
}
.mod-carousel .add {
	width: 46%;
}
	.mod-slider .add {
		float: left;
		width: 63%;
	}
	.mod-slider .content {
		float: right;
		width: 32%;
		padding: 40px 20px 100px 0;
	}
	.mod-slider.singleitem .content,
	.page-home .mod-slider .content {
		width: 37%;
		padding-left: 20px;
	}
	.mod-slider .bg img {
		display: none;
	}
.mod-slider .nav-carousel {
	position: absolute;
		right: 23px;
		bottom: 0;
		z-index: 20;
	width: 28%;
		overflow: hidden;
}
.page-home .mod-slider .nav-carousel {
	bottom: 13px;
	bottom: 0;
}

.page-home .mod-slider iframe {
	height: 260px;
	width: 508px;
}
.videoCloseButton,
	.videoCloseButton:hover {
		right: -80px;
	}
.page-home .mod-slider.playing {
	background: #000;
}
.page-home .mod-slider.playing .bg,
.page-home .mod-slider.playing .btns,
.page-home .mod-slider.playing .add img,
.page-home .mod-slider.playing .content {
	display: none;
}
.page-home .mod-slider .videoCloseButton {
	display: none;
}
.page-home .mod-slider.playing .videoCloseButton {
	display: block;
}

.mod-pagetune {
	font-size: 1.4em;
	line-height: 1.643em;
}
	.mod-pagetune .video {
		float: left;
		width: 45%;
	}
	.mod-pagetune .content {
		float: right;
		width: 50%;
		padding: 17px 0;
		margin: 0 2.5% 0 0;
	}
	.mod-pagetune select {
		width: 100%;
		font-size: 0.786em;
		padding: 2px 3px;
		margin: 0 13px 4px 0;
	}
	.mod-pagetune .filters .head {
		font-size: 1em;
	}
	.mod-pagetune .buttons li {
		position: relative;
			z-index: 10;
		float: left;
		width: 25%;
		border-left: 1px solid #D89A2E;
		margin: 0 0 0 -1px;
	}
	.ie7 .mod-pagetune .buttons li {
		margin-left: -2px;
	}

.mod-filter .col-1,
.mod-filter .col-2,
.mod-filter .col-3 {
	width: 26.5%;
}

.mod-upper .row {
	padding-right: 0;
}
	.mod-upper *[class*="col-"] {
		float: left;
		width: 30.25%;
		padding: 0;
		border: 0;
		margin: 0 3% 0 0;
	}
		.mod-upper .link {
			width: auto;
		}
		.mod-upper ._navstrip {
			display: none;
		}
	.mod-upper .tab-nav {
		font-size: 1.2em;
	}
		.mod-upper .tab-nav li {
			border: 0;
		}
	.mod-upper .tab-nav,
	.mod-upper .tab-item {
		width: auto;
		margin: 0;
	}

.mod-summary {
	padding-right: 75px;
}

#container .mod-row .img {
	min-height: 64px;
}
#container.page-wide .mod-row .img {
	min-height: 98px;
}
	#container .mod-row .img .link,
	#container .mod-row .img .cats {
		padding-left: 132px;
	}
	#container.page-wide .mod-row .img .link,
	#container.page-wide .mod-row .img .cats,
	#content .mod-tabs .mod-itemlist .img .link,
	#content .mod-tabs .mod-itemlist .img .cats {
		padding-left: 213px;
	}
		.mod-row .mod-itemlist .title {
			padding-bottom: 0;
		}
		.mod-row .mod-itemlist img,
		.mod-tabs .mod-itemlist img {
			position: absolute;
				left: 0;
				top: 3px;
			margin: 0;
		}
	#content .mod-tabs .mod-itemlist .title {
		padding-bottom: 0;
	}

.tabs-v .tab-nav {
	width: 30%;
}
#content .tabs-h .tab-nav,
#tmp-cols-2 .tabs-h .tab-nav {
	font-size: 0.867em;
}
.tabs-v .tab-item {
	width: 62%;
	margin: 20px 20px 20px 0;
}
	.tabs-h .tab-nav a,
	.tabs-v .tab-nav a {
		padding: 5px 15px;
	}

.mod-events li {
	padding-top: 9px;
}

	.mod-events .day {
		top: 6px;
		font: italic 2.692em/1em Georgia, Times, serif;
		padding: 0 4px 17px;
	}
	.mod-events .div {
		margin-bottom: 11px;
	}

.mod-contact input[type="text"],
.mod-contact select,
.mod-contact textarea {
	font-size: 0.786em;
}

.mod-sort {
	padding: 12px 20px 7px;
}
	.mod-sort div.col-1 {
		float: left;
		width: 70%;
	}
	.mod-sort div.col-2 {
		width: 30%;
		float: right;
	}

.mod-flex {
	padding-right: 15px;
}



/* -------------------------------------------------------------------------- */
/* Forms -------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
input[type="text"],
textarea,
select {
	width: 75%;
}
input[type="submit"] {
	margin: 0 25% 0 0;
}

